<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:rich="http://richfaces.org/rich"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns="http://www.w3.org/1999/xhtml"
                template="//layout/template.xhtml">
    <ui:define name="body">
        <h:form id="globalForm">
            <h1>#{messages['gazelle.svs.SharingValueSetRepository']}</h1>
            <ui:decorate template="/layout/panels/_panel_title.xhtml">
                <ui:define name="panel_title">#{messages['gazelle.svs.Configuration']}</ui:define>
                <div class="col-lg-6">
                    <h:graphicImage value="/img/repository.png" style="vertical-align:middle;"/>
                </div>
                <div class="col-lg-6">
                    <ui:decorate template="/layout/panels/_panel_title.xhtml">
                        <ui:define name="panel_title">#{messages['gazelle.svs.HTTPBinding_2']}</ui:define>
                        <s:decorate template="/layout/display/_display.xhtml">
                            <ui:define name="label">#{messages['gazelle.svs.EndpointURL']}</ui:define>
                            <h:outputLink value="#{applicationConfiguration.getValueOfVariable('link_repository_http')}">
                                <h:outputText
                                        value="#{applicationConfiguration.getValueOfVariable('link_repository_http')}"/>
                            </h:outputLink>
                        </s:decorate>
                    </ui:decorate>
                    <ui:decorate template="/layout/panels/_panel_title.xhtml">
                        <ui:define name="panel_title">#{messages['gazelle.svs.SOAPBinding_2']}</ui:define>
                        <s:decorate template="/layout/display/_display.xhtml">
                            <ui:define name="label">#{messages['gazelle.svs.EndpointURL']}</ui:define>
                            <h:outputLink value="#{applicationConfiguration.getValueOfVariable('link_repository_soap')}">
                                <h:outputText
                                        value="#{applicationConfiguration.getValueOfVariable('link_repository_soap')}"/>
                            </h:outputLink>
                        </s:decorate>
                    </ui:decorate>
                </div>
            </ui:decorate>
        </h:form>
    </ui:define>
</ui:composition>
